* {
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	 -ms-box-sizing: border-box;
	 box-sizing: border-box;
}
.float_basic_bm {
	height: 1px;
	width: auto;
	position: relative;
}	
.just_right{
	float: right;
}
.just_left{
	float: left;
}
hr{
	clear: both;
	width: 100%;
}
#Cont {
	margin-right: 10px;
	margin-left: 10px;
	clear: both;
}
.basic_wap{
	width: 100%;
	height: auto;
	clear: both;
}
.wd_ful{
	width:100%;
}
.mgr0 {
	margin-right: 0px;
}
.mbt2{
	margin-bottom:2%;
}
.mbt4{
	margin-bottom:4%;
}
.mbt6{
	margin-bottom:6%;
}
.mbt8{
	margin-bottom:8%;
}
.mbt10{
	margin-bottom:10%;
}
.mbt12{
	margin-bottom:12%;
}
.mbt14{
	margin-bottom:14%;
}
.mbt16{
	margin-bottom:16%;
}
.mbt18{
	margin-bottom:18%;
}
.mbt20{
	margin-bottom:20%;
}
.mbt22{
	margin-bottom:22%;
}
.mbt24{
	margin-bottom:24%;
}
.wid95{
	width:95%;
	margin-left:auto;
	margin-right:auto;
}
.wid95{
	width:95%;
	margin-left:auto;
	margin-right:auto;
}
.wid90{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
.wid85{
	width:85%;
	margin-left:auto;
	margin-right:auto;
}
.wid80{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
.wid75{
	width:75%;
	margin-left:auto;
	margin-right:auto;
}
.wid70{
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
.wid65{
	width:65%;
	margin-left:auto;
	margin-right:auto;
}
.wid60{
	width:60%;
	margin-left:auto;
	margin-right:auto;
}
.wid55{
	width:55%;
	margin-left:auto;
	margin-right:auto;
}
.wid50{
	width:50%;
	margin-left:auto;
	margin-right:auto;
}
.wid45{
	width:45%;
	margin-left:auto;
	margin-right:auto;
}
.wid40{
	width:40%;
	margin-left:auto;
	margin-right:auto;
}
.wid35{
	width:35%;
	margin-left:auto;
	margin-right:auto;
}
.wid30{
	width:30%;
	margin-left:auto;
	margin-right:auto;
}
.wid25{
	width:25%;
	margin-left:auto;
	margin-right:auto;
}
.wid20{
	width:20%;
	margin-left:auto;
	margin-right:auto;
}
.wid15{
	width:15%;
	margin-left:auto;
	margin-right:auto;
}
.wid10{
	width:10%;
	margin-left:auto;
	margin-right:auto;
}
.clearfix:after {
  content: ".";  /* 新しいコンテンツ */
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; /* 非表示に */
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
